.container{
    width: 1170px;
    margin: 0 auto;
}
.header{
    width: 100%;
    display: flex;
    justify-content: space-between;
    background: #313131;
    padding-top: 20px;
    padding-bottom: 20px;
}
.header-logo{    
   display: flex;
}
.header-logo-img{
    width: 27px;
    height: 27px;
    padding-right: 27px;
   padding-left: 27px;
}
.header-title{    
font-weight: bold;
font-size: 22px;
line-height: 30px;
color: #FFFFFF;
}
.header-list{
    width: 1623px;
    display: flex;
    justify-content: center;
}

.header-menu{
    display: flex;
    
}
.header-menu-item{
display: flex;
padding-right: 35px;
align-items: center;
}
.header-mehu-link{
    font-size: 15px;
    line-height: 20px;
    font-weight: 600;
    text-transform: uppercase;
    color: #FFFFFF;
    text-decoration: none;
}
.header-mehu-link:hover{
    color: #14B9D5;
}
.header-search{
    width: 68px;
    background: #000000;
}
/* style section latest design */
.section-subscribe{ 
    background-image: url(../img/bg/header-bg.jpeg);
    background-repeat: no-repeat;
    background-position: center;
    background-size:cover;
    display: flex;
    flex-direction: column;
    align-content: center;
}
.section-subscribe-title{
    margin-top: 116px;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #FFFFFF;
    text-align: center;
    margin-bottom: 44px;

}
.section-subscribe-button{
    display: flex; 
    justify-content: center;
    align-items: center;  
}
.button-item{
    border-radius: 4px;
    margin-right: 20px;
    padding: 16px 19px;
    margin-bottom: 74px;    
}
.button-item-left{
    background: #89CA62;   
}
.button-item-right{
    background: #14B9D5;
}
.button-link{
    font-weight: 600;
font-size: 18px;
line-height: 25px;
color: #FFFFFF;
text-decoration: none;
}
/* section most popular post */
.post{
    background: #F2F2F2; 
    padding-bottom: 74px;    
}
.blue-title {
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #18B4CF;
    text-transform: uppercase;
    text-align: center;
    padding-top: 49px;
    padding-bottom: 52px;
}
.post-content{ 
   height: 725px;
   display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 30px;   
}
.post-item{    
    background: #FFFFFF;     
}
.post-content-img{
    width: 370px;
}
.post-content-text{
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    align-items: center;
}
/* section client */
.client{   
    background-image: url(../img/bg/parallax-bg.jpeg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;   
    padding-top: 108px;
    padding-bottom: 190px;
}
.client-grid{
    display: grid;
    grid-template-rows: 1fr 1fr 1fr;
    grid-template-columns: 292px 292px 292px 292px ;
    justify-items: center;
    align-items: center;
}
.client-title{
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    text-transform: uppercase;
    color: #FFFFFF;
    grid-area: 1/1/2/5;
}
.client-line{  
    grid-area: 2/1/3/5;
    border-color: #18B4CF;
    width: 60px;
}
/* section rated */
.rated{
    width: 100%;
} 
.rated-content{  
    width: 100%;  
    display: grid;   
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-template-rows: 190px;    
}
/* section news */
.news{
    background: rgba(0, 0, 0, 0.0001);
    margin-bottom: 72px;  
}
.news-grid{
    display: grid;
    grid-template-columns:repeat(4, 25%);
    grid-template-rows: 259px 418px 418px 259px;
    /* grid-auto-rows:0vh;     */
}
.news-pictures-flow{
    display: flex;     
    background: #F9F7F7;   
    text-align: left;
    margin-bottom: 42px;
}
.news-emirate  {  
     grid-area: 1/1/1/4;  
}
.news-spain{
    grid-area: 1/4/2/5;
    margin-left: 5px;
}
.news-egypt{
    grid-area: 2/1/2/3;
}
.news-maldives{
    grid-area: 2/3/3/5;
    margin-left: 25px;
}
.news-tenerife{
    grid-area: 3/1/4/3;
}
.news-britain{
    grid-area: 3/3/4/5;
    margin-left: 25px;
}
.news-ireland{
    grid-area: 4/1/5/2;
}
.news-hotel{
  grid-area: 4/2/5/5;
}  
.news-article-title{
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
}
.news-article-text{    
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    color: #5B6469;
}
.text-right{
    margin-left: 5px;
}
.footer{
    background: #000000;
    display: flex;
    justify-content: space-evenly;
    padding-top: 29px;
    padding-bottom: 30px;
    align-items: center;
}
.footer-cprt{
    font-size: 13px;
    line-height: 13px;
    color: #FFFFFF;
}

